
QGIS Application - Bug report #1047

Help > Check QGIS version is wrong

2008-04-17 02:53 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11107

Description

SVN trunk r8368.

Help > Check QGIS version:

There is a new version of QGIS available

The Development Version Contains New Features Since Version 0.9.1

Would you like more information?

I don't understand the message. It suggests I'm using 0.9.1. But I'm not - Help > About says it's 0.10.0 - Io.

History

#1 - 2008-07-08 01:38 AM - Maciej Sieczka -

Now I'm using 0.11 from SVN trunk .

Help > Check QGIS version:

There is a new version of QGIS available

The Development Version Contains No New Features Since Version 0.10.0

Would you like more information?

Click OK:

No new features are available. Check back later.

I don't get it. I'm using 0.11 and there are new features compared to 0.10.

#2 - 2008-07-08 09:39 AM - Tim Sutton

- Status changed from Open to In Progress

#3 - 2008-07-08 01:43 PM - Tim Sutton

- Resolution set to fixed
- Status changed from In Progress to Closed

Fixed in commit:13cab55a (SVN r8740)

#4 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
